name = "Dill"
group = "herb"

[[locations]]
world = "Monstropolis"
room = "Lobby & Offices"
note = "Vending Machine at the Laugh Floor's entrance"

[[locations]]
world = "The Caribbean"
room = "Isla de los Mastiles"
note = "Climb the walls and traverse the platforms"

[[locations]]
world = "The Caribbean"
room = "Forsaken Isle"
